nls
.listing;.listing;644
abtis.cat;abtis.cat;644
cpic.cat;cpic.cat;644
cpicb.cat;cpicb.cat;644
emexa.cat;emexa.cat;644
emexb.cat;emexb.cat;644
emj.cat;emj.cat;644
eml.cat;eml.cat;644
emm.cat;emm.cat;644
emtex.cat;emtex.cat;644
emtl.cat;emtl.cat;644
esg.cat;esg.cat;644
esi.cat;esi.cat;644
esj.cat;esj.cat;644
esk.cat;esk.cat;644
esl.cat;esl.cat;644
esm.cat;esm.cat;644
eso.cat;eso.cat;644
esr.cat;esr.cat;644
ess.cat;ess.cat;644
este.cat;este.cat;644
estf.cat;estf.cat;644
esv.cat;esv.cat;644
esw2.cat;esw2.cat;644
esx.cat;esx.cat;644
esy.cat;esy.cat;644
esz.cat;esz.cat;644
